.section-take-on-college {
   
    background-color: #fff;
}
.section-take-on-college.top {
   
    background-color: #fafafc;
}
.section-garage-carousel .gallery-section.colorbg {
	background-color:#fafafc
}
.section-garage-carousel .scroll-gallery.colorbg {
	background-color:#fafafc
} 
.section-garage-carousel .gallery-section.colorwhite {
	background-color:#fff
}
.section-garage-carousel .scroll-gallery.colorwhite {
	background-color:#fff
} 

.section-take-on-college.top .gallery-section {
	padding-block:92px 80px;
}
@media (min-width: 1069px) {
    .section-take-on-college.top {
        --section-padding-top: 0px;
    }
}
@media (max-width: 1068px) {
	.section-take-on-college.top .gallery-section {
    	padding-block:74px 80px;
    }
     .section-take-on-college.top .gallery-section.no-top-pad {
        padding-block-start:0px;
    }
}
.section-compare {
	    padding-block-end: 100px;
}
@media (max-width: 1068px) {
	.section-compare {
	    padding-block-end: 80px;
}
}
.section-garage-carousel .gallery-section:nth-of-type(even) .scroll-gallery {
    background-color: #fff;
}
.section-garage-carousel.top .gallery-section:nth-of-type(even) .scroll-gallery {
    background-color: #fafafc;
}
.gradient-text-paid {
   display: inline-block;
    color: rgba(0, 0, 0, 0);
    background-clip: text;
    background-image: linear-gradient(45deg, #a310df, #ff5784);
    transform: rotate(0deg);
    padding-bottom: 1px;
    margin-bottom: -1px;
}


.section-garage-carousel .text-gradient-green {
    background-image: linear-gradient(45deg, #f5752b, #ec3aa1);
    
}
.section-apps .text-gradient-apps {
    background-image: linear-gradient(45deg, #3aaa10, #0d926f 65%);
}
.section-take-on-college .typography-label {
    font-size: 17px;
}